[{"G:\\Users\\GreenArrow\\Documents\\Programming\\Benzinga\\fusion2\\packages\\data\\src\\managers\\notes\\manager.ts":"1"},{"size":4433,"mtime":1621278305865,"results":"2","hashOfConfig":"3"},{"filePath":"4","messages":"5","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},"1gudbf0","G:\\Users\\GreenArrow\\Documents\\Programming\\Benzinga\\fusion2\\packages\\data\\src\\managers\\notes\\manager.ts",[]]